View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000803Ecere SDKidepublic2013-04-24 03:582013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000803: Open Project, Project/New , Cancel --> IDE Still keeps title with old project
DescriptionOpen Project, Project/New , Cancel --> IDE Still keeps title with old project
TagsNo tags attached.
Attached Files

- Relationships
related to 0000629closedredj New project shouldn't close current project until you click Ok 

-  Notes
(0000847)
redj (administrator)
2013-05-22 16:00

similar this still occurs though
open any project, try opening a project from the recent project history that has been moved or deleted, say no to "opening another project", and you get the ide title the first project you opening when in fact not project is currently open
(0000848)
redj (administrator)
2013-05-22 23:27

all fixed by https://github.com/ecere/sdk/commit/ad4eef88eeb53b3d35a562d936896b9299772b3d [^]

- Issue History
Date Modified Username Field Change
2013-04-24 03:58 redj New Issue
2013-04-24 20:19 jerome Priority normal => immediate
2013-05-06 21:56 redj Status new => assigned
2013-05-06 21:56 redj Assigned To => redj
2013-05-06 21:57 redj Note Added: 0000810
2013-05-06 21:57 redj Status assigned => resolved
2013-05-06 21:57 redj Fixed in Version => 0.44.1 64
2013-05-06 21:57 redj Resolution open => fixed
2013-05-07 02:52 redj Relationship added related to 0000629
2013-05-20 23:11 redj Note Edited: 0000810
2013-05-22 16:00 redj Note Added: 0000847
2013-05-22 17:35 redj Note Edited: 0000810
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:27 redj Note Added: 0000848
2013-05-22 23:27 redj Note Deleted: 0000810
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker